# This file is auto-generated during the composer install
parameters:
    database_host: localhost
    database_port: null
    database_name: sthsite_v3
    database_user: root
    database_password: null
    mailer_transport: smtp
    mailer_host: smtp.gmail.com
    mailer_user: interactions.dev1@gmail.com
    mailer_password: Interactions@team
    mailer_encryption: ssl
    mailer_port: 465
    secret: ThisTokenIsNotSoSecretChangeIt
    images_directory: '%kernel.root_dir%/../web/uploads/images'
    files_directory: '%kernel.root_dir%/../web/uploads/files'
